/*==================================================
			     Media Queries         
==================================================*/

/* Large Devices (Desktops & Laptops) */

@media (min-width: 1200px) {
  .header .h2-menu .menu,
  .header .h2-menu .menu2 {
    clear: none;
    max-height: none;
  }

  .header .menu-icon {
    display: none;
  }
}

@media (max-width: 1200px) {
  .container,
  .footer_inner {
    width: 1000px;
  }
}

/* Medium Devices (Landscape Tablets & Medium Desktops) */

@media (min-width: 992px) and (max-width: 1199px) {
  .header .h2-menu .menu,
  .header .h2-menu .menu2 {
    clear: none;
    max-height: none;
  }

  .header .menu-icon {
    display: none;
  }

  .header {
    padding: 0 20px;
  }
  .container,
  .footer_inner {
    width: 900px;
  }
}

/* Small Devices (Portrait Tablets & Small Desktops) */

@media (min-width: 768px) and (max-width: 991px) {
  .header .menu-icon {
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translate(0%, -50%);
    width: 25px;
    height: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .h2-menu {
    display: block;
  }
  .header .h2-menu .menu {
    display: block;
  }
  .header {
    display: block;
    width: 100%;
    height: 80px;
  }
  .menu {
    position: absolute;
    top: 80px;
    left: 0;
    width: 100%;
    background-color: #01000f;
  }
  .menu li {
    margin: 15px 30px;
  }
  .menu li:first-child {
    margin-top: 30px;
  }
  .menu li:last-child {
    margin-bottom: 30px;
  }
  .logo {
    position: absolute;
    left: 20px;
    top: 50%;
    transform: translate(0%, -50%);
  }
  .logo img {
    width: 70px;
  }

  .container,
  .footer_inner,
  .cta2_inner {
    width: 90%;
  }
  .title_hero,
  .h_h2,
  .icsi_left h1,
  #page_title h1 {
    font-size: 25px;
  }
  .h2_p,
  .h2_p2,
  .bs_inner p,
  .qna_accordion_title {
    font-size: 20px !important;
  }
  .fcta_inner p,
  .te_inner h4,
  .exp_each1 p,
  .cta_inner h5 {
    font-size: 25px;
  }
  .te_inner h5 {
    font-size: 18px;
  }
  .htb_each h3,
  .bs_inner h6,
  .h2_p3,
  .cta2_inner p {
    font-size: 20px;
    margin-bottom: 15px;
  }
  .about_header p,
  .a_p,
  .four_each h5,
  .stand_text {
    font-size: 20px;
  }
  p {
    font-size: 16px;
    line-height: 1.3;
  }
  .te_inner p {
    font-size: 22px;
  }
  .htb_each i {
    font-size: 45px;
  }
  #page_sec img {
    height: 300px;
  }
  .two_boxes {
    align-items: center;
  }
  .btn {
    font-size: 16px;
  }
  .bs_inner {
    width: 320px;
    padding: 40px 30px;
  }
  .popup-gallery a,
  .sbs_each {
    display: flex;
    position: relative;
    width: 48.5%;
  }
  .logo_footer img {
    width: 120px;
  }
  #about_section {
    padding: 0;
    margin: 50px 0;
  }
  .about_img img {
    width: 220px;
  }
  .about_img {
    transform: unset;
  }
  #about_sec2 {
    margin-top: 250px;
  }
  .sec_full_img img {
    border-radius: unset !important;
    height: 100% !important;
  }
  .contact_ways {
    width: 100%;
  }
  .icsi_left {
    width: 100%;
    height: 100%;
    padding: 40px 20px;
  }
  #ic_sec {
    height: 80vh;
  }
  .btn_qna {
    padding: 15px 20px;
    font-size: 20px;
    width: 200px;
  }
  .a_h4 {
    font-size: 12px;
  }
  .qna_accordion_icon {
    font-size: 1rem;
  }
  .item {
    width: 400px;
  }

  .bs_bg_inner {
    display: block;
  }
  #banner_sec {
    height: 100%;
    margin: 50px 0;
  }
  #page_sec {
    margin: 80px 0;
  }
  .bsbi_inner2 p {
    font-size: 20px;
  }
  .bsbi_inner2 h4 {
    font-size: 25px;
  }
  .as_inner {
    padding: 0;
  }
  .about_header {
    flex: 1;
  }
  .four_boxes {
    width: 100%;
  }
  .te_inner,
  .page_h2 {
    padding: 20px;
  }
  .contact_map {
    height: 50vh;
  }
  .form_cstm {
    width: 100%;
  }
}

/* Extra Small Devices (Landscape Phones & Portrait Tablets) */

@media (max-width: 767px) {
  .header .menu-icon {
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translate(0%, -50%);
    width: 25px;
    height: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .h2-menu {
    display: block;
  }
  .header .h2-menu .menu {
    display: block;
  }
  .header {
    display: block;
    width: 100%;
    height: 80px;
  }
  .menu {
    position: absolute;
    top: 80px;
    left: 0;
    width: 100%;
    background-color: #01000f;
  }
  .menu li {
    margin: 15px 30px;
  }
  .menu li:first-child {
    margin-top: 30px;
  }
  .menu li:last-child {
    margin-bottom: 30px;
  }
  .logo {
    position: absolute;
    left: 20px;
    top: 50%;
    transform: translate(0%, -50%);
  }

  .logo img {
    width: 80px;
  }
  .container,
  .footer_inner,
  .cta2_inner {
    width: 90%;
  }
  .title_hero,
  .h_h2,
  .icsi_left h1,
  #page_title h1 {
    font-size: 25px;
  }
  .h2_p,
  .h2_p2,
  .bs_inner p,
  .qna_accordion_title {
    font-size: 16px !important;
  }
  .fcta_inner p,
  .te_inner h4,
  .exp_each1 p {
    font-size: 25px;
  }
  .te_inner h5 {
    font-size: 18px;
  }
  .htb_each h3,
  .bs_inner h6 {
    font-size: 20px;
    margin-bottom: 15px;
  }
  .about_header p,
  .a_p,
  .four_each h5,
  .stand_text,
  .icsi_left h1 {
    font-size: 17px;
  }
  p,
  .h2_p3,
  .cta2_inner p {
    font-size: 16px;
    line-height: 1.3;
  }
  .te_inner p {
    font-size: 22px;
  }
  .htb_each i {
    font-size: 45px;
  }
  #page_sec img {
    height: 200px;
  }
  .two_boxes {
    align-items: center;
  }
  .btn {
    font-size: 16px;
  }
  .bs_inner {
    width: 80%;
    padding: 40px 30px;
  }
  .popup-gallery a,
  .sbs_each {
    display: flex;
    position: relative;
    width: 100%;
  }
  .logo_footer img {
    width: 100px;
  }
  #about_section {
    padding: 0;
    display: block;
  }
  .about_header {
    width: 100%;
  }
  .about_img img {
    width: 150px;
  }
  .about_img {
    position: relative;
    text-align: center;
    margin: 0 auto;
    bottom: 0;
    right: unset;
    left: unset;
    transform: unset;
    margin-bottom: 30px;
  }
  #about_sec2 {
    margin-top: 250px;
  }
  .sec_full_img img {
    border-radius: unset !important;
    height: 100% !important;
  }
  .contact_ways {
    width: 100%;
    display: block;
  }
  .icsi_left {
    width: 100%;
    padding: 40px 30px;
    border-radius: 0;
  }
  #ic_sec {
    height: 70vh;
  }
  .btn_qna {
    padding: 15px 20px;
    font-size: 20px;
    width: 200px;
    margin: 20px auto 0 auto;
  }
  .a_h4 {
    font-size: 12px;
  }
  .qna_accordion_icon {
    font-size: 1rem;
  }
  .item {
    width: 100%;
  }
  .hc_inner {
    width: 90%;
    height: auto;
    padding: 50px 20px;
  }
  .Home_three_boxes,
  .two_boxes,
  .footer_1,
  .footer_links {
    display: block;
  }
  .htb_each {
    margin-bottom: 40px;
  }
  .te_inner {
    display: unset;
  }
  .te_inner div {
    padding: 20px;
  }
  .bs_bg_inner {
    justify-content: center;
    height: 100%;
    padding-left: unset;
    display: block;
  }
  .footer_logo,
  .footer_ul_box {
    margin-bottom: 30px;
  }
  .footer_2 {
    flex-direction: column-reverse;
  }
  .footer_2_r {
    margin-bottom: 20px;
  }
  .footer_list_sm {
    justify-content: center;
    grid-gap: 7px;
  }
  #hero {
    height: 70vh;
  }
  .four_boxes {
    margin: 50px 0;
    display: block;
    width: 100%;
  }
  .four_each {
    width: 100%;
    margin-bottom: 30px;
  }
  .img_responsive {
    height: auto !important;
  }
  .contact_list_sm {
    justify-content: center;
    grid-gap: 0px;
  }
  .cw_each {
    margin-bottom: 10px;
  }
  #reused_form,
  .form-row {
    display: block;
  }
  .form_cstm {
    width: 100%;
  }
  .form_input {
    margin-bottom: 10px;
  }
  .btn_form {
    width: 100%;
  }
  .cta_inner h5 {
    font-size: 20px;
  }
  .owl-nav {
    display: none;
  }
  .icsi_box2 {
    flex: unset;
    width: 100%;
  }
  .three_boxes,
  .qna_cta {
    display: block;
  }
  .fcta_inner p {
    font-size: 22px;
    width: 50%;
    margin: 0 auto;
    text-align: center;
  }
  .sbs_sec,
  .expertise_sec,
  .damage_img {
    display: block;
  }

  #page_sec {
    margin: 50px 0;
  }
  #banner_sec {
    height: auto;
    margin: 50px 0;
  }
  .bsbi_inner2 h4 {
    font-size: 25px;
  }
  .bsbi_inner2 p {
    font-size: 20px;
  }
  .bsbi_inner2 {
    padding: 30px;
  }
  .as_inner {
    display: flex;
    flex-direction: column-reverse;
    padding: 50px 0 0px 0;
  }
  .sec_full_img {
    height: 40vh;
  }
  .four_each h5 {
    font-size: 25px;
    margin-bottom: 5px;
    height: unset;
  }
  .contact_map {
    height: 40vh;
  }
  #page_title {
    margin: 70px auto 50px auto;
  }
  .ic_sec_inner {
    flex-direction: column-reverse;
  }
  .page_h2 {
    font-size: 25px;
  }
  #claim_question {
    margin: 100px 0;
  }
  .sbs_i_2 h4 {
    font-size: 20px;
  }
  .sbs_i_2 {
    width: 90%;
  }
  .sbs_i_1 {
    width: 10%;
  }
  .sbsi {
    left: 0;
  }
  #cta {
    margin: 50px 0;
    padding: 100px 0;
    background-color: #01000f;
  }
  .sbs_i_2 p {
    font-size: 17px;
    line-height: 1.3;
  }
}

/* Extra Small Devices (Portrait Phones & Smaller devices) */

@media (max-width: 480px) {
}

/* Extra Small Devices (Portrait Phones & Smaller devices) */

@media (max-width: 320px) {
}
